@echo off

if not exist import  mkdir  import
rem compress same type as extracted
FOR %%i IN (importdec\*.ev) do ( if exist extracted\%%~nxi.c1  ffxtool_v03.exe -c   "%%i"  "import\%%~nxi.c1" )
FOR %%i IN (importdec\*.ev) do ( if exist extracted\%%~nxi.c2  ffxtool_v03.exe -c2  "%%i"  "import\%%~nxi.c2" )


if not [%fcopyimport%]==[true]  goto evNoFcopyImport

call validate_offxiso.bat

if exist import\0275.ev.c1   fcopy.exe -IM "%offxiso%"  import\0275.ev.c1    0x02F39F800  0x00000190
if exist import\0276.ev.c1   fcopy.exe -IM "%offxiso%"  import\0276.ev.c1    0x02F3A0000  0x00000358
if exist import\0277.ev.c1   fcopy.exe -IM "%offxiso%"  import\0277.ev.c1    0x02F3A0800  0x00008E98
if exist import\0279.ev.c1   fcopy.exe -IM "%offxiso%"  import\0279.ev.c1    0x02F3D2000  0x000181E0
if exist import\0281.ev.c1   fcopy.exe -IM "%offxiso%"  import\0281.ev.c1    0x02F484000  0x00007D10
if exist import\0284.ev.c1   fcopy.exe -IM "%offxiso%"  import\0284.ev.c1    0x02F4F9000  0x00007780
if exist import\0286.ev.c1   fcopy.exe -IM "%offxiso%"  import\0286.ev.c1    0x02F554000  0x00001458
if exist import\0288.ev.c2   fcopy.exe -IM "%offxiso%"  import\0288.ev.c2    0x02F55E000  0x00003948
if exist import\0290.ev.c2   fcopy.exe -IM "%offxiso%"  import\0290.ev.c2    0x02F593800  0x00001D08
if exist import\0292.ev.c1   fcopy.exe -IM "%offxiso%"  import\0292.ev.c1    0x02F59C800  0x00000BC8
if exist import\0293.ev.c1   fcopy.exe -IM "%offxiso%"  import\0293.ev.c1    0x02F59D800  0x00004200
if exist import\0295.ev.c1   fcopy.exe -IM "%offxiso%"  import\0295.ev.c1    0x02F5F7000  0x00012A30
if exist import\0297.ev.c1   fcopy.exe -IM "%offxiso%"  import\0297.ev.c1    0x02F65E800  0x00003AA8
if exist import\0299.ev.c1   fcopy.exe -IM "%offxiso%"  import\0299.ev.c1    0x02F67C800  0x00003828
if exist import\0301.ev.c1   fcopy.exe -IM "%offxiso%"  import\0301.ev.c1    0x02F6C2800  0x00003580
if exist import\0303.ev.c1   fcopy.exe -IM "%offxiso%"  import\0303.ev.c1    0x02F70C000  0x000037C8
if exist import\0306.ev.c1   fcopy.exe -IM "%offxiso%"  import\0306.ev.c1    0x02F725000  0x00002240
if exist import\0308.ev.c1   fcopy.exe -IM "%offxiso%"  import\0308.ev.c1    0x02F739800  0x000049F8
if exist import\0310.ev.c1   fcopy.exe -IM "%offxiso%"  import\0310.ev.c1    0x02F75C800  0x000098C0
if exist import\0312.ev.c1   fcopy.exe -IM "%offxiso%"  import\0312.ev.c1    0x02F820800  0x00001A00
if exist import\0314.ev.c1   fcopy.exe -IM "%offxiso%"  import\0314.ev.c1    0x02F834800  0x00000E48
if exist import\0316.ev.c1   fcopy.exe -IM "%offxiso%"  import\0316.ev.c1    0x02F837800  0x00000D88
if exist import\0318.ev.c1   fcopy.exe -IM "%offxiso%"  import\0318.ev.c1    0x02F83F000  0x00004020
if exist import\0320.ev.c1   fcopy.exe -IM "%offxiso%"  import\0320.ev.c1    0x02F8E4000  0x00008D38
if exist import\0325.ev.c1   fcopy.exe -IM "%offxiso%"  import\0325.ev.c1    0x02F9CD800  0x00004B50
if exist import\0327.ev.c1   fcopy.exe -IM "%offxiso%"  import\0327.ev.c1    0x02F9FD000  0x000098A8
if exist import\0331.ev.c1   fcopy.exe -IM "%offxiso%"  import\0331.ev.c1    0x02FAC7800  0x00003EA0
if exist import\0333.ev.c1   fcopy.exe -IM "%offxiso%"  import\0333.ev.c1    0x02FB24000  0x0000B5D8
if exist import\0339.ev.c1   fcopy.exe -IM "%offxiso%"  import\0339.ev.c1    0x02FBE1800  0x0000C490
if exist import\0342.ev.c1   fcopy.exe -IM "%offxiso%"  import\0342.ev.c1    0x02FC7D800  0x00013F20
if exist import\0344.ev.c1   fcopy.exe -IM "%offxiso%"  import\0344.ev.c1    0x02FCDF800  0x00007E50
if exist import\0348.ev.c1   fcopy.exe -IM "%offxiso%"  import\0348.ev.c1    0x02FE57000  0x00219EE8
if exist import\0350.ev.c1   fcopy.exe -IM "%offxiso%"  import\0350.ev.c1    0x0301A8000  0x000090D8
if exist import\0352.ev.c1   fcopy.exe -IM "%offxiso%"  import\0352.ev.c1    0x03024C000  0x00004988
if exist import\0354.ev.c1   fcopy.exe -IM "%offxiso%"  import\0354.ev.c1    0x030279000  0x000063B8
if exist import\0359.ev.c1   fcopy.exe -IM "%offxiso%"  import\0359.ev.c1    0x0302F9800  0x00004988
if exist import\0361.ev.c2   fcopy.exe -IM "%offxiso%"  import\0361.ev.c2    0x030342800  0x00002720
if exist import\0363.ev.c2   fcopy.exe -IM "%offxiso%"  import\0363.ev.c2    0x030385800  0x00003480
if exist import\0365.ev.c1   fcopy.exe -IM "%offxiso%"  import\0365.ev.c1    0x0303B2000  0x0000AF78
if exist import\0370.ev.c1   fcopy.exe -IM "%offxiso%"  import\0370.ev.c1    0x0304AB000  0x0000C370
if exist import\0372.ev.c1   fcopy.exe -IM "%offxiso%"  import\0372.ev.c1    0x0306CB800  0x000135B0
if exist import\0374.ev.c2   fcopy.exe -IM "%offxiso%"  import\0374.ev.c2    0x0307C9000  0x000028D0
if exist import\0376.ev.c1   fcopy.exe -IM "%offxiso%"  import\0376.ev.c1    0x0307F7000  0x00000948
if exist import\0378.ev.c1   fcopy.exe -IM "%offxiso%"  import\0378.ev.c1    0x0307FE800  0x00006938
if exist import\0380.ev.c1   fcopy.exe -IM "%offxiso%"  import\0380.ev.c1    0x03084A000  0x00007F90
if exist import\0382.ev.c1   fcopy.exe -IM "%offxiso%"  import\0382.ev.c1    0x030883000  0x0000DF40
if exist import\0385.ev.c1   fcopy.exe -IM "%offxiso%"  import\0385.ev.c1    0x03090A800  0x00006370
if exist import\0387.ev.c1   fcopy.exe -IM "%offxiso%"  import\0387.ev.c1    0x030950800  0x0000DA70
if exist import\0392.ev.c1   fcopy.exe -IM "%offxiso%"  import\0392.ev.c1    0x030A32000  0x00007110
if exist import\0396.ev.c1   fcopy.exe -IM "%offxiso%"  import\0396.ev.c1    0x030C30000  0x00006D28
if exist import\0399.ev.c1   fcopy.exe -IM "%offxiso%"  import\0399.ev.c1    0x030C7E000  0x00008FE0
if exist import\0406.ev.c1   fcopy.exe -IM "%offxiso%"  import\0406.ev.c1    0x030D95800  0x00004FE0
if exist import\0408.ev.c1   fcopy.exe -IM "%offxiso%"  import\0408.ev.c1    0x030F5F800  0x00003C10
if exist import\0410.ev.c1   fcopy.exe -IM "%offxiso%"  import\0410.ev.c1    0x03100E000  0x00006928
if exist import\0412.ev.c1   fcopy.exe -IM "%offxiso%"  import\0412.ev.c1    0x031042800  0x00004CF0
if exist import\0414.ev.c1   fcopy.exe -IM "%offxiso%"  import\0414.ev.c1    0x03107E000  0x0000AF68
if exist import\0416.ev.c1   fcopy.exe -IM "%offxiso%"  import\0416.ev.c1    0x0310B6000  0x0000BB10
if exist import\0418.ev.c1   fcopy.exe -IM "%offxiso%"  import\0418.ev.c1    0x031108800  0x00009030
if exist import\0421.ev.c1   fcopy.exe -IM "%offxiso%"  import\0421.ev.c1    0x03129D000  0x00003888
if exist import\0424.ev.c1   fcopy.exe -IM "%offxiso%"  import\0424.ev.c1    0x0312EE800  0x000024D0
if exist import\0426.ev.c1   fcopy.exe -IM "%offxiso%"  import\0426.ev.c1    0x031323800  0x0000BDF8
if exist import\0428.ev.c1   fcopy.exe -IM "%offxiso%"  import\0428.ev.c1    0x03136A800  0x00008A18
if exist import\0433.ev.c1   fcopy.exe -IM "%offxiso%"  import\0433.ev.c1    0x03140B000  0x0000FD70
if exist import\0442.ev.c1   fcopy.exe -IM "%offxiso%"  import\0442.ev.c1    0x031553000  0x0000E7F8
if exist import\0448.ev.c1   fcopy.exe -IM "%offxiso%"  import\0448.ev.c1    0x0315EF000  0x00007AE0
if exist import\0450.ev.c1   fcopy.exe -IM "%offxiso%"  import\0450.ev.c1    0x031636000  0x00001CF0
if exist import\0452.ev.c1   fcopy.exe -IM "%offxiso%"  import\0452.ev.c1    0x03163F000  0x000067E0
if exist import\0454.ev.c1   fcopy.exe -IM "%offxiso%"  import\0454.ev.c1    0x03164D000  0x00001698
if exist import\0456.ev.c1   fcopy.exe -IM "%offxiso%"  import\0456.ev.c1    0x031661800  0x00005198
if exist import\0458.ev.c1   fcopy.exe -IM "%offxiso%"  import\0458.ev.c1    0x0316FF800  0x00009E38
if exist import\0460.ev.c1   fcopy.exe -IM "%offxiso%"  import\0460.ev.c1    0x0317C7800  0x00002558
if exist import\0462.ev.c1   fcopy.exe -IM "%offxiso%"  import\0462.ev.c1    0x0317F3000  0x0000DA50
if exist import\0464.ev.c1   fcopy.exe -IM "%offxiso%"  import\0464.ev.c1    0x031880000  0x000031A8
if exist import\0467.ev.c1   fcopy.exe -IM "%offxiso%"  import\0467.ev.c1    0x031945800  0x00007360
if exist import\0471.ev.c1   fcopy.exe -IM "%offxiso%"  import\0471.ev.c1    0x0319C0000  0x0000AE18
if exist import\0476.ev.c1   fcopy.exe -IM "%offxiso%"  import\0476.ev.c1    0x031C98000  0x00008A08
if exist import\0478.ev.c1   fcopy.exe -IM "%offxiso%"  import\0478.ev.c1    0x031CAA800  0x00005AE8
if exist import\0480.ev.c1   fcopy.exe -IM "%offxiso%"  import\0480.ev.c1    0x031D32000  0x00008A28
if exist import\0485.ev.c1   fcopy.exe -IM "%offxiso%"  import\0485.ev.c1    0x031DC3800  0x00006578
if exist import\0489.ev.c1   fcopy.exe -IM "%offxiso%"  import\0489.ev.c1    0x03200C000  0x000045A0
if exist import\0491.ev.c1   fcopy.exe -IM "%offxiso%"  import\0491.ev.c1    0x032077000  0x00005FB8
if exist import\0493.ev.c1   fcopy.exe -IM "%offxiso%"  import\0493.ev.c1    0x0320A4800  0x00005548
if exist import\0495.ev.c1   fcopy.exe -IM "%offxiso%"  import\0495.ev.c1    0x0320C7800  0x00001F08
if exist import\0497.ev.c1   fcopy.exe -IM "%offxiso%"  import\0497.ev.c1    0x0320F0000  0x00001D58
if exist import\0499.ev.c1   fcopy.exe -IM "%offxiso%"  import\0499.ev.c1    0x03211A000  0x0000DDB8
if exist import\0511.ev.c1   fcopy.exe -IM "%offxiso%"  import\0511.ev.c1    0x0323B1800  0x00007178
if exist import\0513.ev.c1   fcopy.exe -IM "%offxiso%"  import\0513.ev.c1    0x03242A000  0x00007288
if exist import\0515.ev.c1   fcopy.exe -IM "%offxiso%"  import\0515.ev.c1    0x03246D000  0x00009D90
if exist import\0517.ev.c1   fcopy.exe -IM "%offxiso%"  import\0517.ev.c1    0x0324A9800  0x00009C78
if exist import\0519.ev.c1   fcopy.exe -IM "%offxiso%"  import\0519.ev.c1    0x0324D9000  0x00004388
if exist import\0521.ev.c1   fcopy.exe -IM "%offxiso%"  import\0521.ev.c1    0x032520000  0x00001D98
if exist import\0523.ev.c1   fcopy.exe -IM "%offxiso%"  import\0523.ev.c1    0x03254D000  0x0000AA30
if exist import\0527.ev.c1   fcopy.exe -IM "%offxiso%"  import\0527.ev.c1    0x0325CE800  0x0000AA30
if exist import\0533.ev.c1   fcopy.exe -IM "%offxiso%"  import\0533.ev.c1    0x03279B800  0x000069E0
if exist import\0539.ev.c1   fcopy.exe -IM "%offxiso%"  import\0539.ev.c1    0x0327EE800  0x00004768
if exist import\0541.ev.c1   fcopy.exe -IM "%offxiso%"  import\0541.ev.c1    0x032848800  0x00009938
if exist import\0547.ev.c1   fcopy.exe -IM "%offxiso%"  import\0547.ev.c1    0x03291F800  0x00007890
if exist import\0549.ev.c1   fcopy.exe -IM "%offxiso%"  import\0549.ev.c1    0x032A09000  0x00015B40
if exist import\0553.ev.c1   fcopy.exe -IM "%offxiso%"  import\0553.ev.c1    0x032B45800  0x00005008
if exist import\0555.ev.c1   fcopy.exe -IM "%offxiso%"  import\0555.ev.c1    0x032B77800  0x000150C8
if exist import\0557.ev.c1   fcopy.exe -IM "%offxiso%"  import\0557.ev.c1    0x032CA2800  0x00008660
if exist import\0559.ev.c1   fcopy.exe -IM "%offxiso%"  import\0559.ev.c1    0x032D29000  0x000074E0
if exist import\0561.ev.c1   fcopy.exe -IM "%offxiso%"  import\0561.ev.c1    0x032D5F000  0x0000AA80
if exist import\0563.ev.c1   fcopy.exe -IM "%offxiso%"  import\0563.ev.c1    0x032DFF000  0x000008A8
if exist import\0565.ev.c1   fcopy.exe -IM "%offxiso%"  import\0565.ev.c1    0x032E01000  0x00009B60
if exist import\0570.ev.c1   fcopy.exe -IM "%offxiso%"  import\0570.ev.c1    0x032E87000  0x00005B48
if exist import\0572.ev.c1   fcopy.exe -IM "%offxiso%"  import\0572.ev.c1    0x032EF3800  0x000104C8
if exist import\0574.ev.c1   fcopy.exe -IM "%offxiso%"  import\0574.ev.c1    0x032F2D800  0x0000DC80
if exist import\0576.ev.c1   fcopy.exe -IM "%offxiso%"  import\0576.ev.c1    0x032F4E000  0x0000DC98
if exist import\0578.ev.c1   fcopy.exe -IM "%offxiso%"  import\0578.ev.c1    0x032F71800  0x00001448
if exist import\0580.ev.c1   fcopy.exe -IM "%offxiso%"  import\0580.ev.c1    0x032F89000  0x0000C678
if exist import\0582.ev.c1   fcopy.exe -IM "%offxiso%"  import\0582.ev.c1    0x032F9A800  0x0000C750
if exist import\0584.ev.c1   fcopy.exe -IM "%offxiso%"  import\0584.ev.c1    0x032FAE800  0x000032E0
if exist import\0587.ev.c2   fcopy.exe -IM "%offxiso%"  import\0587.ev.c2    0x032FC7800  0x000011C8
if exist import\0589.ev.c2   fcopy.exe -IM "%offxiso%"  import\0589.ev.c2    0x032FD2000  0x00001D48
if exist import\0592.ev.c1   fcopy.exe -IM "%offxiso%"  import\0592.ev.c1    0x032FE1000  0x000047D8
if exist import\0594.ev.c1   fcopy.exe -IM "%offxiso%"  import\0594.ev.c1    0x032FEC800  0x00002A58
if exist import\0596.ev.c1   fcopy.exe -IM "%offxiso%"  import\0596.ev.c1    0x032FFC000  0x00008A28
if exist import\0599.ev.c2   fcopy.exe -IM "%offxiso%"  import\0599.ev.c2    0x033047800  0x00001B68
if exist import\0601.ev.c2   fcopy.exe -IM "%offxiso%"  import\0601.ev.c2    0x033053800  0x000036A8
if exist import\0603.ev.c2   fcopy.exe -IM "%offxiso%"  import\0603.ev.c2    0x03305A000  0x000010C0
if exist import\0605.ev.c1   fcopy.exe -IM "%offxiso%"  import\0605.ev.c1    0x03305D000  0x00004090
if exist import\0607.ev.c1   fcopy.exe -IM "%offxiso%"  import\0607.ev.c1    0x033082000  0x000031F0
if exist import\0609.ev.c1   fcopy.exe -IM "%offxiso%"  import\0609.ev.c1    0x0330A6800  0x00009738
if exist import\0613.ev.c2   fcopy.exe -IM "%offxiso%"  import\0613.ev.c2    0x033163800  0x00001AF0
if exist import\0615.ev.c1   fcopy.exe -IM "%offxiso%"  import\0615.ev.c1    0x033177000  0x00002B08
if exist import\0617.ev.c1   fcopy.exe -IM "%offxiso%"  import\0617.ev.c1    0x0331AA000  0x0000AED0
if exist import\0621.ev.c1   fcopy.exe -IM "%offxiso%"  import\0621.ev.c1    0x033303800  0x00003470
if exist import\0623.ev.c1   fcopy.exe -IM "%offxiso%"  import\0623.ev.c1    0x033351800  0x00006C40
if exist import\0625.ev.c1   fcopy.exe -IM "%offxiso%"  import\0625.ev.c1    0x0333B3000  0x000023A0
if exist import\0627.ev.c1   fcopy.exe -IM "%offxiso%"  import\0627.ev.c1    0x0333DA800  0x00000698
if exist import\0628.ev.c2   fcopy.exe -IM "%offxiso%"  import\0628.ev.c2    0x0333DB000  0x00001C78
if exist import\0630.ev.c1   fcopy.exe -IM "%offxiso%"  import\0630.ev.c1    0x0333EF000  0x00001818
if exist import\0633.ev.c2   fcopy.exe -IM "%offxiso%"  import\0633.ev.c2    0x0333FE000  0x000017D8
if exist import\0635.ev.c1   fcopy.exe -IM "%offxiso%"  import\0635.ev.c1    0x033404000  0x00002FA8
if exist import\0637.ev.c1   fcopy.exe -IM "%offxiso%"  import\0637.ev.c1    0x03342F800  0x00009128
if exist import\0640.ev.c2   fcopy.exe -IM "%offxiso%"  import\0640.ev.c2    0x033488800  0x00001898
if exist import\0642.ev.c1   fcopy.exe -IM "%offxiso%"  import\0642.ev.c1    0x033494000  0x00004DB0
if exist import\0644.ev.c1   fcopy.exe -IM "%offxiso%"  import\0644.ev.c1    0x0334A3800  0x00005B98
if exist import\0646.ev.c1   fcopy.exe -IM "%offxiso%"  import\0646.ev.c1    0x0334B5800  0x00001CA8
if exist import\0648.ev.c2   fcopy.exe -IM "%offxiso%"  import\0648.ev.c2    0x0334D8800  0x000017F0
if exist import\0650.ev.c1   fcopy.exe -IM "%offxiso%"  import\0650.ev.c1    0x0334ED000  0x00001868
if exist import\0652.ev.c1   fcopy.exe -IM "%offxiso%"  import\0652.ev.c1    0x033512800  0x00002E88
if exist import\0654.ev.c1   fcopy.exe -IM "%offxiso%"  import\0654.ev.c1    0x03352E000  0x00002A90
if exist import\0657.ev.c1   fcopy.exe -IM "%offxiso%"  import\0657.ev.c1    0x033570800  0x00001CA0
if exist import\0659.ev.c1   fcopy.exe -IM "%offxiso%"  import\0659.ev.c1    0x033596000  0x00001200
if exist import\0661.ev.c1   fcopy.exe -IM "%offxiso%"  import\0661.ev.c1    0x0335A9000  0x000025C8
if exist import\0663.ev.c1   fcopy.exe -IM "%offxiso%"  import\0663.ev.c1    0x0335D2000  0x00003BF8
if exist import\0666.ev.c1   fcopy.exe -IM "%offxiso%"  import\0666.ev.c1    0x0336B6800  0x00008950
if exist import\0668.ev.c2   fcopy.exe -IM "%offxiso%"  import\0668.ev.c2    0x0336DE000  0x000019B8
if exist import\0670.ev.c2   fcopy.exe -IM "%offxiso%"  import\0670.ev.c2    0x0336E4800  0x00001E08
if exist import\0672.ev.c1   fcopy.exe -IM "%offxiso%"  import\0672.ev.c1    0x033709800  0x00003680
if exist import\0674.ev.c2   fcopy.exe -IM "%offxiso%"  import\0674.ev.c2    0x033728000  0x00003C00
if exist import\0676.ev.c1   fcopy.exe -IM "%offxiso%"  import\0676.ev.c1    0x033737000  0x00002C70
if exist import\0678.ev.c1   fcopy.exe -IM "%offxiso%"  import\0678.ev.c1    0x033750800  0x00002900
if exist import\0680.ev.c1   fcopy.exe -IM "%offxiso%"  import\0680.ev.c1    0x033777000  0x00007950
if exist import\0682.ev.c1   fcopy.exe -IM "%offxiso%"  import\0682.ev.c1    0x033831000  0x00008830
if exist import\0684.ev.c1   fcopy.exe -IM "%offxiso%"  import\0684.ev.c1    0x03392A800  0x00013068
if exist import\0686.ev.c1   fcopy.exe -IM "%offxiso%"  import\0686.ev.c1    0x033A01000  0x00001CF0
if exist import\0688.ev.c1   fcopy.exe -IM "%offxiso%"  import\0688.ev.c1    0x033A25000  0x00001F28
if exist import\0690.ev.c1   fcopy.exe -IM "%offxiso%"  import\0690.ev.c1    0x033A2C800  0x00002138
if exist import\0692.ev.c1   fcopy.exe -IM "%offxiso%"  import\0692.ev.c1    0x033B01800  0x00006C98
if exist import\0694.ev.c1   fcopy.exe -IM "%offxiso%"  import\0694.ev.c1    0x033B39800  0x00002360
if exist import\0696.ev.c1   fcopy.exe -IM "%offxiso%"  import\0696.ev.c1    0x033B86000  0x00003FB0
if exist import\0698.ev.c1   fcopy.exe -IM "%offxiso%"  import\0698.ev.c1    0x033BE7000  0x00001FB8
if exist import\0700.ev.c1   fcopy.exe -IM "%offxiso%"  import\0700.ev.c1    0x033C24800  0x00004C28
if exist import\0702.ev.c1   fcopy.exe -IM "%offxiso%"  import\0702.ev.c1    0x033C6C000  0x000031D8
if exist import\0704.ev.c1   fcopy.exe -IM "%offxiso%"  import\0704.ev.c1    0x033C78000  0x00008140
if exist import\0706.ev.c1   fcopy.exe -IM "%offxiso%"  import\0706.ev.c1    0x033C9C800  0x00009A70
if exist import\0714.ev.c1   fcopy.exe -IM "%offxiso%"  import\0714.ev.c1    0x034077000  0x00008DF8
if exist import\0720.ev.c1   fcopy.exe -IM "%offxiso%"  import\0720.ev.c1    0x034330800  0x00008140
if exist import\0725.ev.c1   fcopy.exe -IM "%offxiso%"  import\0725.ev.c1    0x034444000  0x0000D470
if exist import\0733.ev.c1   fcopy.exe -IM "%offxiso%"  import\0733.ev.c1    0x034727000  0x00003F20
if exist import\0735.ev.c1   fcopy.exe -IM "%offxiso%"  import\0735.ev.c1    0x034759000  0x00001598
if exist import\0737.ev.c1   fcopy.exe -IM "%offxiso%"  import\0737.ev.c1    0x034767800  0x00009238
if exist import\0739.ev.c1   fcopy.exe -IM "%offxiso%"  import\0739.ev.c1    0x0347BF800  0x000587F0
if exist import\0740.ev.c2   fcopy.exe -IM "%offxiso%"  import\0740.ev.c2    0x034818000  0x00002270
if exist import\0742.ev.c1   fcopy.exe -IM "%offxiso%"  import\0742.ev.c1    0x034834000  0x0000B4B0
if exist import\0744.ev.c1   fcopy.exe -IM "%offxiso%"  import\0744.ev.c1    0x034863000  0x00006560
if exist import\0746.ev.c1   fcopy.exe -IM "%offxiso%"  import\0746.ev.c1    0x0348C2800  0x00003BF0
if exist import\0748.ev.c2   fcopy.exe -IM "%offxiso%"  import\0748.ev.c2    0x034A8F800  0x000014E0
if exist import\0750.ev.c1   fcopy.exe -IM "%offxiso%"  import\0750.ev.c1    0x034A98800  0x00006E48
if exist import\0756.ev.c1   fcopy.exe -IM "%offxiso%"  import\0756.ev.c1    0x034B7E000  0x000019A8
if exist import\0758.ev.c1   fcopy.exe -IM "%offxiso%"  import\0758.ev.c1    0x034B84800  0x00003E40
if exist import\0760.ev.c1   fcopy.exe -IM "%offxiso%"  import\0760.ev.c1    0x034BB4800  0x00005AC8
if exist import\0765.ev.c1   fcopy.exe -IM "%offxiso%"  import\0765.ev.c1    0x034C12800  0x00027A50
if exist import\0773.ev.c1   fcopy.exe -IM "%offxiso%"  import\0773.ev.c1    0x034D5D000  0x00007608
if exist import\0776.ev.c1   fcopy.exe -IM "%offxiso%"  import\0776.ev.c1    0x034E1A800  0x00002070
if exist import\0778.ev.c1   fcopy.exe -IM "%offxiso%"  import\0778.ev.c1    0x034E43000  0x00004BF8
if exist import\0783.ev.c1   fcopy.exe -IM "%offxiso%"  import\0783.ev.c1    0x034F90000  0x000059C0
if exist import\0787.ev.c1   fcopy.exe -IM "%offxiso%"  import\0787.ev.c1    0x035078000  0x00000D90
if exist import\0789.ev.c1   fcopy.exe -IM "%offxiso%"  import\0789.ev.c1    0x035082000  0x000056C8
if exist import\0791.ev.c1   fcopy.exe -IM "%offxiso%"  import\0791.ev.c1    0x0350BF000  0x000033D0
if exist import\0793.ev.c1   fcopy.exe -IM "%offxiso%"  import\0793.ev.c1    0x0350DC000  0x000035A0
if exist import\0796.ev.c1   fcopy.exe -IM "%offxiso%"  import\0796.ev.c1    0x0350F5000  0x00002960
if exist import\0798.ev.c2   fcopy.exe -IM "%offxiso%"  import\0798.ev.c2    0x03511F800  0x0000B108
if exist import\0800.ev.c2   fcopy.exe -IM "%offxiso%"  import\0800.ev.c2    0x035148800  0x0000DED8
if exist import\0802.ev.c1   fcopy.exe -IM "%offxiso%"  import\0802.ev.c1    0x0351CD000  0x00002F38
if exist import\0804.ev.c1   fcopy.exe -IM "%offxiso%"  import\0804.ev.c1    0x0351D9000  0x000065B0
if exist import\0806.ev.c1   fcopy.exe -IM "%offxiso%"  import\0806.ev.c1    0x035207800  0x000062A8
if exist import\0808.ev.c1   fcopy.exe -IM "%offxiso%"  import\0808.ev.c1    0x03524B800  0x00001DD0
if exist import\0810.ev.c1   fcopy.exe -IM "%offxiso%"  import\0810.ev.c1    0x035274800  0x00002C88
if exist import\0814.ev.c1   fcopy.exe -IM "%offxiso%"  import\0814.ev.c1    0x0352DD800  0x00004C30
if exist import\0819.ev.c2   fcopy.exe -IM "%offxiso%"  import\0819.ev.c2    0x035369800  0x00001E20
if exist import\0821.ev.c1   fcopy.exe -IM "%offxiso%"  import\0821.ev.c1    0x03537D800  0x00002C30
if exist import\0823.ev.c1   fcopy.exe -IM "%offxiso%"  import\0823.ev.c1    0x0353AD000  0x00002238
if exist import\0826.ev.c2   fcopy.exe -IM "%offxiso%"  import\0826.ev.c2    0x0353EA800  0x00002748
if exist import\0828.ev.c2   fcopy.exe -IM "%offxiso%"  import\0828.ev.c2    0x0353FB800  0x00002EB0
if exist import\0830.ev.c1   fcopy.exe -IM "%offxiso%"  import\0830.ev.c1    0x03541C000  0x0000CCF0
if exist import\0832.ev.c1   fcopy.exe -IM "%offxiso%"  import\0832.ev.c1    0x035485000  0x00002D68
if exist import\0835.ev.c1   fcopy.exe -IM "%offxiso%"  import\0835.ev.c1    0x0354C0000  0x000037F0
if exist import\0837.ev.c1   fcopy.exe -IM "%offxiso%"  import\0837.ev.c1    0x035522800  0x000080D0
if exist import\0840.ev.c1   fcopy.exe -IM "%offxiso%"  import\0840.ev.c1    0x035570800  0x0000F850
if exist import\0842.ev.c1   fcopy.exe -IM "%offxiso%"  import\0842.ev.c1    0x035644800  0x00003DE0
if exist import\0844.ev.c1   fcopy.exe -IM "%offxiso%"  import\0844.ev.c1    0x0356A2000  0x000038F0
if exist import\0846.ev.c1   fcopy.exe -IM "%offxiso%"  import\0846.ev.c1    0x0356E0800  0x000098A0
if exist import\0850.ev.c1   fcopy.exe -IM "%offxiso%"  import\0850.ev.c1    0x03574C000  0x00002DE0
if exist import\0852.ev.c1   fcopy.exe -IM "%offxiso%"  import\0852.ev.c1    0x035828000  0x0000FE78
if exist import\0854.ev.c1   fcopy.exe -IM "%offxiso%"  import\0854.ev.c1    0x035851000  0x00006A88
if exist import\0856.ev.c1   fcopy.exe -IM "%offxiso%"  import\0856.ev.c1    0x0358A2000  0x000081A8
if exist import\0858.ev.c1   fcopy.exe -IM "%offxiso%"  import\0858.ev.c1    0x035936800  0x00005088
if exist import\0860.ev.c1   fcopy.exe -IM "%offxiso%"  import\0860.ev.c1    0x0359A6800  0x00001AD8
if exist import\0862.ev.c1   fcopy.exe -IM "%offxiso%"  import\0862.ev.c1    0x0359AE000  0x00008190
if exist import\0866.ev.c1   fcopy.exe -IM "%offxiso%"  import\0866.ev.c1    0x035AF3800  0x00003FB8
if exist import\0868.ev.c1   fcopy.exe -IM "%offxiso%"  import\0868.ev.c1    0x035B48800  0x00005A38
if exist import\0870.ev.c1   fcopy.exe -IM "%offxiso%"  import\0870.ev.c1    0x035B8E800  0x00000F80
if exist import\0872.ev.c1   fcopy.exe -IM "%offxiso%"  import\0872.ev.c1    0x035B9D000  0x00000EA8
if exist import\0874.ev.c2   fcopy.exe -IM "%offxiso%"  import\0874.ev.c2    0x035BAA800  0x00002388
if exist import\0876.ev.c1   fcopy.exe -IM "%offxiso%"  import\0876.ev.c1    0x035BD6000  0x00002120
if exist import\0878.ev.c1   fcopy.exe -IM "%offxiso%"  import\0878.ev.c1    0x035C0B000  0x000063C8
if exist import\0880.ev.c1   fcopy.exe -IM "%offxiso%"  import\0880.ev.c1    0x035CA1000  0x00005630
if exist import\0883.ev.c1   fcopy.exe -IM "%offxiso%"  import\0883.ev.c1    0x035D02800  0x000065D8
if exist import\0888.ev.c1   fcopy.exe -IM "%offxiso%"  import\0888.ev.c1    0x035D9B800  0x00001DC0
if exist import\0890.ev.c1   fcopy.exe -IM "%offxiso%"  import\0890.ev.c1    0x035DBB800  0x00003A80
if exist import\0892.ev.c1   fcopy.exe -IM "%offxiso%"  import\0892.ev.c1    0x035E01000  0x00001FC8
if exist import\0894.ev.c1   fcopy.exe -IM "%offxiso%"  import\0894.ev.c1    0x035E29800  0x000084F8
if exist import\0898.ev.c2   fcopy.exe -IM "%offxiso%"  import\0898.ev.c2    0x035F1E800  0x000019F8
if exist import\0900.ev.c1   fcopy.exe -IM "%offxiso%"  import\0900.ev.c1    0x035F40800  0x00002168
if exist import\0902.ev.c1   fcopy.exe -IM "%offxiso%"  import\0902.ev.c1    0x035F5C000  0x000008D0
if exist import\0904.ev.c1   fcopy.exe -IM "%offxiso%"  import\0904.ev.c1    0x035F69000  0x00001B28
if exist import\0906.ev.c1   fcopy.exe -IM "%offxiso%"  import\0906.ev.c1    0x035F83800  0x00007E18
if exist import\0908.ev.c1   fcopy.exe -IM "%offxiso%"  import\0908.ev.c1    0x035F9A000  0x00005BD8
if exist import\0910.ev.c1   fcopy.exe -IM "%offxiso%"  import\0910.ev.c1    0x03600E800  0x000002E0
if exist import\0911.ev.c1   fcopy.exe -IM "%offxiso%"  import\0911.ev.c1    0x03600F000  0x00003A78
if exist import\0913.ev.c1   fcopy.exe -IM "%offxiso%"  import\0913.ev.c1    0x036018800  0x00003A80
if exist import\0915.ev.c1   fcopy.exe -IM "%offxiso%"  import\0915.ev.c1    0x036022000  0x00000E98
if exist import\0917.ev.c1   fcopy.exe -IM "%offxiso%"  import\0917.ev.c1    0x03602A800  0x00002C78
if exist import\0919.ev.c1   fcopy.exe -IM "%offxiso%"  import\0919.ev.c1    0x036078000  0x00000FF8
if exist import\0922.ev.c1   fcopy.exe -IM "%offxiso%"  import\0922.ev.c1    0x03609D800  0x00002360
if exist import\0924.ev.c1   fcopy.exe -IM "%offxiso%"  import\0924.ev.c1    0x0360E1800  0x00001608
if exist import\0926.ev.c1   fcopy.exe -IM "%offxiso%"  import\0926.ev.c1    0x036106800  0x0000D3F0
if exist import\0933.ev.c1   fcopy.exe -IM "%offxiso%"  import\0933.ev.c1    0x0361BB000  0x00009EB0
if exist import\0936.ev.c1   fcopy.exe -IM "%offxiso%"  import\0936.ev.c1    0x036211000  0x00000908
if exist import\0938.ev.c2   fcopy.exe -IM "%offxiso%"  import\0938.ev.c2    0x036215000  0x00001E68
if exist import\0940.ev.c1   fcopy.exe -IM "%offxiso%"  import\0940.ev.c1    0x036220800  0x0000DA10
if exist import\0942.ev.c1   fcopy.exe -IM "%offxiso%"  import\0942.ev.c1    0x03623C000  0x0000F9A0
if exist import\0945.ev.c1   fcopy.exe -IM "%offxiso%"  import\0945.ev.c1    0x036286800  0x00004C88
if exist import\0947.ev.c1   fcopy.exe -IM "%offxiso%"  import\0947.ev.c1    0x0362D6800  0x00002A80
if exist import\0949.ev.c1   fcopy.exe -IM "%offxiso%"  import\0949.ev.c1    0x03632D000  0x00003B20
if exist import\0951.ev.c1   fcopy.exe -IM "%offxiso%"  import\0951.ev.c1    0x036351800  0x00005730
if exist import\0955.ev.c1   fcopy.exe -IM "%offxiso%"  import\0955.ev.c1    0x036412800  0x00000EB8
if exist import\0957.ev.c2   fcopy.exe -IM "%offxiso%"  import\0957.ev.c2    0x036430800  0x00001CF0
if exist import\0959.ev.c1   fcopy.exe -IM "%offxiso%"  import\0959.ev.c1    0x036451000  0x00002F00
if exist import\0962.ev.c1   fcopy.exe -IM "%offxiso%"  import\0962.ev.c1    0x036480000  0x00000C10
if exist import\0964.ev.c1   fcopy.exe -IM "%offxiso%"  import\0964.ev.c1    0x036486000  0x00003D48
if exist import\0968.ev.c1   fcopy.exe -IM "%offxiso%"  import\0968.ev.c1    0x0364C6000  0x000016B8
if exist import\0970.ev.c1   fcopy.exe -IM "%offxiso%"  import\0970.ev.c1    0x036502800  0x00003888
if exist import\0973.ev.c1   fcopy.exe -IM "%offxiso%"  import\0973.ev.c1    0x036554800  0x000037B8
if exist import\0976.ev.c1   fcopy.exe -IM "%offxiso%"  import\0976.ev.c1    0x0365A6000  0x00007E68
if exist import\0979.ev.c1   fcopy.exe -IM "%offxiso%"  import\0979.ev.c1    0x0365E5800  0x00001B58
if exist import\0981.ev.c2   fcopy.exe -IM "%offxiso%"  import\0981.ev.c2    0x0365EC000  0x00007570
if exist import\0983.ev.c1   fcopy.exe -IM "%offxiso%"  import\0983.ev.c1    0x0365FE800  0x0000BE40
if exist import\0992.ev.c1   fcopy.exe -IM "%offxiso%"  import\0992.ev.c1    0x036796800  0x00005150
if exist import\0997.ev.c2   fcopy.exe -IM "%offxiso%"  import\0997.ev.c2    0x036889000  0x00001F00
if exist import\0999.ev.c2   fcopy.exe -IM "%offxiso%"  import\0999.ev.c2    0x036892800  0x00001828
if exist import\1001.ev.c2   fcopy.exe -IM "%offxiso%"  import\1001.ev.c2    0x036899000  0x00001780
if exist import\1003.ev.c1   fcopy.exe -IM "%offxiso%"  import\1003.ev.c1    0x03689F000  0x00001820
if exist import\1005.ev.c1   fcopy.exe -IM "%offxiso%"  import\1005.ev.c1    0x0368AE000  0x00003318
if exist import\1007.ev.c1   fcopy.exe -IM "%offxiso%"  import\1007.ev.c1    0x0368BD800  0x00001E98
if exist import\1009.ev.c2   fcopy.exe -IM "%offxiso%"  import\1009.ev.c2    0x0368C8800  0x00002560
if exist import\1011.ev.c1   fcopy.exe -IM "%offxiso%"  import\1011.ev.c1    0x0368D7800  0x00001DD0
if exist import\1013.ev.c1   fcopy.exe -IM "%offxiso%"  import\1013.ev.c1    0x0368F1800  0x00002608
if exist import\1015.ev.c1   fcopy.exe -IM "%offxiso%"  import\1015.ev.c1    0x036909000  0x00002DB0
if exist import\1017.ev.c1   fcopy.exe -IM "%offxiso%"  import\1017.ev.c1    0x036916800  0x00001608
if exist import\1019.ev.c2   fcopy.exe -IM "%offxiso%"  import\1019.ev.c2    0x036924800  0x00002440
if exist import\1021.ev.c1   fcopy.exe -IM "%offxiso%"  import\1021.ev.c1    0x03694B000  0x00000FD8
if exist import\1023.ev.c1   fcopy.exe -IM "%offxiso%"  import\1023.ev.c1    0x036958000  0x00011D88
if exist import\1024.ev.c1   fcopy.exe -IM "%offxiso%"  import\1024.ev.c1    0x03696A000  0x00000768
if exist import\1025.ev.c1   fcopy.exe -IM "%offxiso%"  import\1025.ev.c1    0x03696A800  0x000093F8
if exist import\1027.ev.c1   fcopy.exe -IM "%offxiso%"  import\1027.ev.c1    0x036A51800  0x000046B8
if exist import\1029.ev.c1   fcopy.exe -IM "%offxiso%"  import\1029.ev.c1    0x036A75000  0x0004B8C0
if exist import\1031.ev.c1   fcopy.exe -IM "%offxiso%"  import\1031.ev.c1    0x036B16800  0x00058B20
if exist import\1033.ev.c1   fcopy.exe -IM "%offxiso%"  import\1033.ev.c1    0x036BC6800  0x00000B90
if exist import\1035.ev.c1   fcopy.exe -IM "%offxiso%"  import\1035.ev.c1    0x036BE4800  0x00000E38
if exist import\1037.ev.c1   fcopy.exe -IM "%offxiso%"  import\1037.ev.c1    0x036C02800  0x000031F0
if exist import\1040.ev.c1   fcopy.exe -IM "%offxiso%"  import\1040.ev.c1    0x036C73800  0x000029C0
if exist import\1042.ev.c1   fcopy.exe -IM "%offxiso%"  import\1042.ev.c1    0x036CDF000  0x00005C60
if exist import\1044.ev.c1   fcopy.exe -IM "%offxiso%"  import\1044.ev.c1    0x036D30000  0x00004168
if exist import\1046.ev.c1   fcopy.exe -IM "%offxiso%"  import\1046.ev.c1    0x036D6A000  0x00005240
if exist import\1049.ev.c1   fcopy.exe -IM "%offxiso%"  import\1049.ev.c1    0x036DB8000  0x000053D0
if exist import\1051.ev.c1   fcopy.exe -IM "%offxiso%"  import\1051.ev.c1    0x036E05000  0x000026D8
if exist import\1053.ev.c1   fcopy.exe -IM "%offxiso%"  import\1053.ev.c1    0x036E2F000  0x0000FFD8
if exist import\1055.ev.c1   fcopy.exe -IM "%offxiso%"  import\1055.ev.c1    0x036E60000  0x00001798
if exist import\1057.ev.c1   fcopy.exe -IM "%offxiso%"  import\1057.ev.c1    0x036E89800  0x00009858
if exist import\1059.ev.c1   fcopy.exe -IM "%offxiso%"  import\1059.ev.c1    0x036EDC800  0x00002C58
if exist import\1061.ev.c1   fcopy.exe -IM "%offxiso%"  import\1061.ev.c1    0x036EE2800  0x00004480
if exist import\1063.ev.c1   fcopy.exe -IM "%offxiso%"  import\1063.ev.c1    0x036F17000  0x00001BD0
if exist import\1066.ev.c1   fcopy.exe -IM "%offxiso%"  import\1066.ev.c1    0x036F52800  0x000021A8
if exist import\1068.ev.c1   fcopy.exe -IM "%offxiso%"  import\1068.ev.c1    0x036F64000  0x00003EE8
if exist import\1070.ev.c1   fcopy.exe -IM "%offxiso%"  import\1070.ev.c1    0x036FD9800  0x00006220
if exist import\1071.ev.c1   fcopy.exe -IM "%offxiso%"  import\1071.ev.c1    0x036FE0000  0x000028B8
if exist import\1073.ev.c1   fcopy.exe -IM "%offxiso%"  import\1073.ev.c1    0x036FEF800  0x00001230
if exist import\1075.ev.c1   fcopy.exe -IM "%offxiso%"  import\1075.ev.c1    0x036FF8000  0x00000AF0
if exist import\1077.ev.c1   fcopy.exe -IM "%offxiso%"  import\1077.ev.c1    0x036FFC000  0x00001738
if exist import\1079.ev.c1   fcopy.exe -IM "%offxiso%"  import\1079.ev.c1    0x03701B000  0x00000EA0
if exist import\1080.ev.c1   fcopy.exe -IM "%offxiso%"  import\1080.ev.c1    0x03701C000  0x00000D98
if exist import\1081.ev.c1   fcopy.exe -IM "%offxiso%"  import\1081.ev.c1    0x03701D000  0x000065E0
if exist import\1084.ev.c1   fcopy.exe -IM "%offxiso%"  import\1084.ev.c1    0x0370BC800  0x00000D20
if exist import\1086.ev.c1   fcopy.exe -IM "%offxiso%"  import\1086.ev.c1    0x0370BF000  0x00003A88
if exist import\1089.ev.c1   fcopy.exe -IM "%offxiso%"  import\1089.ev.c1    0x03724C800  0x000031E8 

:evNoFcopyImport
